petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSAdaptSetMonitor

Monitor the choices made by the adaptive controller

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptSetMonitor(TSAdapt adapt,PetscBool flg)

Collective on TSAdapt

### Input Arguments

| adapt | - adaptive controller context
| flg | - PETSC_TRUE to active a monitor, PETSC_FALSE to disable

### See Also

TSAdaptChoose()

Level:intermediate
Location:src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages